Skip to Content

Web IDE Multicloud: Run FLP plugin results in "Failed to run the application with extenders" error

Hello SAP Web IDE Team,

at #UI5con in St. Leon-Rot Thilo Seidel showed in his Hands-On-Session the createion of a FLP Extensibility Plugin (https://github.com/thilo-dev/ui5con-flp-plugin). I've used my SCP Trial Web IDE Multicloud edition at https://webidecp-p598692trial.dispatcher.hanatrial.ondemand.com/ to try it out. But unfortunately now at home it didn't work anymore. When I try to test the project using the run configuration that Thilo described in the readme of his project I get this error message in the Web IDE Console:

Failed to run the application with extenders

I've even tried in another trial account https://webidecp-s0015784785trial.dispatcher.hanatrial.ondemand.com/ but there I get exactly the same error. When I enable the Chrome Developer Tools the Console doesn't show any errors. Also in the Network tab there are no requests which returned an error code. The version is 170720 in both accounts.

Best regards
Gregor

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers